.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 -5px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-bottom: -6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 577px;
}

.u-section-2 .u-table-1 {
  width: 1000px;
  margin: 0 auto 20px;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-ebcd-4 {
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-2 {
  font-size: 0.875rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-3 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-4 {
  font-size: 0.875rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-5 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-6 {
  font-size: 0.875rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-7 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-8 {
  font-size: 0.875rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-9 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-10 {
  font-size: 0.875rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-11 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-12 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-13 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-14 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-15 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-16 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-17 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-18 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-19 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-20 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-21 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-22 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-23 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-24 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-25 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-26 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-27 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-28 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-29 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-30 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-31 {
  font-size: 0.875rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-32 {
  font-size: 0.875rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: -41px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    margin-bottom: -96px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: -498px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-8 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-11 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-13 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-15 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-19 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-21 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-22 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-23 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-25 {
    font-size: 0.75rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-27 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-28 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-29 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-30 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-31 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-table-cell-32 {
    font-size: 0.75rem;
  }
}